$(document).ready(function(){
    initSelectors();
});


function initSelectors(){
    $('#company_id').change(changeCompany);
}

function changeCompany(){
    let company_id = $('#company_id').val();
}